Bug 244056 - POTFILES.in needs updating (references inexistent files)
POTFILES.in needs updating (references inexistent files)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Fabio Olive Leite
:
Depends On:
Blocks: 436824
  Show dependency treegraph
 
Reported: 2007-06-13 11:04 EDT by Dimitris Glezos
Modified: 2008-06-19 13:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-07 21:09:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixes POTFILES.in (659 bytes, patch)
2007-06-13 11:04 EDT, Dimitris Glezos
no flags Details | Diff

  None (edit)
Description Dimitris Glezos 2007-06-13 11:04:01 EDT
## Description of problem:

POTFILES.in references some source files which don't exist in the SCM, making
automatic POT file generation fail. This makes the translation statistics page
of the Fedora Localization Project (FLP) fail for this module.

Attaching a patch.

## How reproducible:

cd po && intltool-update --pot
Comment 1 Dimitris Glezos 2007-06-13 11:04:02 EDT
Created attachment 156885 [details]
Fixes POTFILES.in
Comment 2 Dimitris Glezos 2007-07-07 21:09:00 EDT
Fix in translate.fpo software makes this no longer a worry for me. It still is a
problem for automatic tools like intltool of a version like 0.35.0 (current in
RHEL).

http://translate.fedoraproject.org/module/system-config-netboot

Note You need to log in before you can comment on or make changes to this bug.